#imPgTitle { width: 1000px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 1000px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1014px; }
#imCell_2 { width: 1008px; min-height: 48px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 1008px; min-height: 48px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_2 .text-container { height: 42px;}
#imGroup_2 { width: 1014px; }
#imGroup_3 { width: 676px; }
#imCell_1 { width: 332px; min-height: 586px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 332px; min-height: 586px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imGroup_4 { width: 338px; height: 592px; }
#imGroup_5 { width: 338px; height: 592px; }
#imGroup_6 { width: 1014px; height: 15px; }
